"note" = "note";
"question" = "question";
"prompt" = "prompt";
"response" = "response";
"answer" = "answer";
"correct choice" = "correct choice";
"choice" = "choice";
"diagram" = "diagram";
"anatomical diagram" = "anatomical diagram";
"work of art" = "work of art";
"word" = "word";
"english word" = "english word";
"foreign word" = "foreign word";
"hint" = "hint";
"extras" = "extras";
"info" = "info";
"phrase" = "phrase";
"poem" = "poem";
"lyrics" = "lyrics";
"formula" = "formula";
"tip" = "tip";
"reference" = "reference";
"link" = "link";
"resource" = "resource";
"tool" = "tool";
"application" = "application";
"book" = "book";
"sound" = "sound";
"law" = "law";
"song" = "song";
"letter" = "letter";
"date" = "date";
"event" = "event";
"animal" = "animal";
"definition" = "definition";
"first side" = "first side";
"second side" = "second side";